<?xml version="1.0" encoding="UTF-8"?>
<manifest identifier="module_manifest"
          xmlns="http://www.imsglobal.org/xsd/imscp_v1p1"
          xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3"
          xmlns:lom="http://ltsc.ieee.org/xsd/LOM">

<metadata>
    <schema>ADL SCORM</schema>
    <schemaversion>CAM 1.3</schemaversion>
    <adlcp:location>META-INF/manifest.xml</adlcp:location>
</metadata>
  
<organizations>
	<organization>
		<item identifier="" identifierref="entry"/>
	</organization>
</organizations>
  
<resources>
	<resource identifier="entry" type="oms-module" adlcp:scormType="sco" href="META_INF/tech-data.xm">
	<!-- Точка входа в модуль -->
		<file href="META_INF/tech-data.xm"/>
		<dependency identifierref="Lacerta"/>
		<dependency identifierref="skin"/>
		<dependency identifierref="components"/>
	</resource>

	<resource identifier="scene" type="XML" adlcp:scormType="assert" xml:base="\DATA\scene" href="lab.xml">
		<file href="lab.xml"/>
		<file href="intro.xml"/>
		<file href="summary.xml"/>
	</resource>

<!-- Мультимедиа компоненты, представляющие учебный объекты -->
	<resource identifier="components" type="assert" adlcp:scormType="assert" xml:base="\DATA\components">
	</resource>	

<!-- Ресурсы  -->
	<resource identifier="skin" type="assert" adlcp:scormType="assert" xml:base="\DATA\skin">
	</resource>

<!-- Адаптивный script-инструментарий -->
	<resource identifier="Lacerta" type="script" adlcp:scormType="assert" href="entry.xml">
		<file href="entry.xml"/>
		<file href="SCRIPT/main.xml"/>
		<file href="SCRIPT/labwork_const.mjs"/>
		<file href="SCRIPT/rnmc_common_list.xml"/>
		<file href="SCRIPT/rnmc_control_manager.xml"/>
		<file href="SCRIPT/rnmc_effect.xml"/>
		<file href="SCRIPT/rnmc_hint.xml"/>
		<file href="SCRIPT/rnmc_labwork_base.xml"/>
		<file href="SCRIPT/rnmc_labwork_dragging.xml"/>
		<file href="SCRIPT/rnmc_labwork_information.xml"/>
		<file href="SCRIPT/rnmc_labwork_loader.xml"/>
		<file href="SCRIPT/rnmc_labwork_puzzle.xml"/>
		<file href="SCRIPT/rnmc_labwork_question.xml"/>
		<file href="SCRIPT/rnmc_labwork_research.xml"/>
		<file href="SCRIPT/rnmc_labwork_summary.xml"/>
		<file href="SCRIPT/rnmc_local_indicator.xml"/>
		<file href="SCRIPT/rnmc_result_manager.xml"/>
		<file href="SCRIPT/rnmc_result_panel.xml"/>
		<file href="SCRIPT/rnmc_rollovermenu.xml"/>
		<file href="SCRIPT/rnmc_scorm_support.xml"/>
		<file href="SCRIPT/rnmc_scrollmenu.xml"/>
		<file href="SCRIPT/rnmc_sound_manager.xml"/>
		<file href="SCRIPT/rnmc_std3DObject.xml"/>
		<file href="SCRIPT/rnmc_stdAnimation.xml"/>
		<file href="SCRIPT/rnmc_stdAudio.xml"/>
		<file href="SCRIPT/rnmc_stdButton.xml"/>
		<file href="SCRIPT/rnmc_stdCheckBox.xml"/>
		<file href="SCRIPT/rnmc_stdCollection.xml"/>
		<file href="SCRIPT/rnmc_stdControlGroup.xml"/>
		<file href="SCRIPT/rnmc_stdCrossword.xml"/>
		<file href="SCRIPT/rnmc_stdDragging.xml"/>
		<file href="SCRIPT/rnmc_stdFlash.xml"/>
		<file href="SCRIPT/rnmc_stdImage.xml"/>
		<file href="SCRIPT/rnmc_stdInput.xml"/>
		<file href="SCRIPT/rnmc_stdMediaGroup.xml"/>
		<file href="SCRIPT/rnmc_stdMediaObject.xml"/>
		<file href="SCRIPT/rnmc_stdObject.xml"/>
		<file href="SCRIPT/rnmc_stdPlaycontrol.xml"/>
		<file href="SCRIPT/rnmc_stdQt.xml"/>
		<file href="SCRIPT/rnmc_stdQtEmulation.xml"/>
		<file href="SCRIPT/rnmc_stdQuestion.xml"/>
		<file href="SCRIPT/rnmc_stdRectangle.xml"/>
		<file href="SCRIPT/rnmc_stdShape.xml"/>
		<file href="SCRIPT/rnmc_stdSlider.xml"/>
		<file href="SCRIPT/rnmc_stdSlideshow.xml"/>
		<file href="SCRIPT/rnmc_stdSteplist.xml"/>
		<file href="SCRIPT/rnmc_stdText.xml"/>
		<file href="SCRIPT/rnmc_stdTimer.xml"/>
		<file href="SCRIPT/rnmc_stdUnion.xml"/>
		<file href="SCRIPT/rnmc_stdVideo.xml"/>
		<file href="SCRIPT/rnmc_stdZone.xml"/>
		<file href="SCRIPT/rnmc_steplist.xml"/>
		<file href="SCRIPT/rnmc_style_manager.xml"/>
		<file href="SCRIPT/rnmc_utils.xml"/>
	</resource>
</resources>
 
</manifest>